// Main include
#include "Server.h"

// Extern function
void function_budies_update(int buddy);
gboolean function_process_away(int function_buddy_id);
void function_buddy_status_update(int function_buddy_id, int function_type);